<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'szl', version '3.11'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analyzowalne {$a->analysableid} niy ma używane: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analyzowalne {$a->analysableid} niy ma nŏleżne dlŏ tego cylu: {$a->result}';
$string['analysisinprogress'] = 'Durch analizowane bez piyrwyjsze wykōnanie';
$string['analytics'] = 'Analityka';
$string['analyticsdisabled'] = 'Analityka je zastawiōnŏ. Możesz jã włōnczyć w "Administracyje zerwisu -> Zaawansowane funkcyje".';
$string['analyticslogstore'] = 'Dziynniki zdarzyń używane do analityki';
$string['analyticslogstore_help'] = 'Dziynnik zdarzyń, co bydzie używany bez API analityki do ôdczytu aktywności używŏczōw';
$string['analyticssettings'] = 'Ustawiyniŏ analityki';
$string['analyticssiteinfo'] = 'Informacyje ô strōnie';
$string['calclifetime'] = 'Zachow porachowaniŏ analityczne dlŏ';
$string['defaultpredictionsprocessor'] = 'Wychodny procesōr prognoz';
$string['defaultpredictoroption'] = 'Wychodny procesōr ({$a})';
$string['defaulttimesplittingmethods'] = 'Wychodne przedziały analizy dlŏ ôcyny modelu';
$string['disabledmodel'] = 'Model zastawiōny';
$string['erroralreadypredict'] = 'Zbiōr {$a} bōł już używany do gynerowaniŏ prognoz.';
$string['errorcannotreaddataset'] = 'Zbiōr danych {$a} niy może być ôdczytany.';
$string['errorcannotusetimesplitting'] = 'Podanego interwału analizy niy idzie użyć w tym modelu.';
$string['errorcannotwritedataset'] = 'Zbiōr danych {$a} niy może być zapisany.';
$string['errorexportmodelresult'] = 'Model uczyniŏ maszinowego niy może być wyeksportowany.';
$string['errorimport'] = 'Błōnd w czasie importowaniŏ zbioru JSON.';
$string['errorinvalidindicator'] = 'Niynŏleżny skaźnik {$a}';
$string['errorinvalidtarget'] = 'Niynŏleżny cyl {$a}';
$string['errorinvalidtimesplitting'] = 'Niynŏleżny straciōł czasu; wejzdrzij sie, iże przidano było w połni kwalifikowany miano klasy.';
$string['errornoexportconfig'] = 'W czasie eksportowaniŏ kōnfiguracyje modelu wystōmpiōł problym.';
$string['errornoexportconfigrequirements'] = 'Eksportować idzie ino modele niestatyczne z interwałem analizy.';
$string['errornoindicators'] = 'Tyn model niy ma żŏdnych skaźnikōw.';
$string['errornopredictresults'] = 'Brak wynikōw swrōcōnych bez procesōr prognoz. Wybadej zawartość katalogu wychodowego, coby dostać wiyncyj informacyje.';
$string['errornoroles'] = 'Role szkolŏrza abo rechtora niy ôstały zdefiniowane. Zdefiniuj jy na strōnie ustawiyń analityki.';
$string['errornotarget'] = 'Tyn model niy ma żŏdnego cylu.';
$string['errornotimesplittings'] = 'Tyn model niy ma żŏdnyj metody podziału czasu.';
$string['errorpredictioncontextnotavailable'] = 'Tyn kōntekst przewidowaniŏ niy ma już przistympny.';
$string['errorpredictionformat'] = 'Niynŏleżny format porachowań prognozowania';
$string['errorpredictionnotfound'] = 'Niy znaleziōno było prognozy';
$string['errorpredictionsprocessor'] = 'Błōnd procesora prognoz: {$a}';
$string['errorpredictwrongformat'] = 'Niy idzie zdekodować wynikōw procesora prognoz: "{$a}"';
$string['errorprocessornotready'] = 'Ôbrany procesōr prognoz niy ma gotowy: {$a}';
$string['errorsamplenotavailable'] = 'Przewidowanŏ prōbka niy ma już przistympnŏ';
$string['errorunexistingmodel'] = 'Nieistniejący model {$a}.';
$string['errorunexistingtimesplitting'] = 'Ôbranŏ metoda podziału czasu niy ma przistympnŏ.';
$string['errorunknownaction'] = 'Niyznōme fungowanie';
$string['eventinsightsviewed'] = 'Pokŏzano spozorowaniŏ';
$string['eventpredictionactionstarted'] = 'Napoczynto było proces prognozowania';
$string['fixedack'] = 'Potwiyrdź';
$string['incorrectlyflagged'] = 'Niynŏleżnie ôfanowane';
$string['insightinfomessagehtml'] = 'Systym wygynerowoł dlŏ Ciebie pŏrã spozorowań.';
$string['insightinfomessageplain'] = 'Systym wygynerowoł dlŏ Ciebie pŏrã spozorowań: {$a}';
$string['insightmessagesubject'] = 'Nowe spozorowaniŏ dlŏ "{$a}"';
$string['invalidanalysablefortimesplitting'] = 'Niy możne być analizowany metodōm dzielyniŏ czasu {$a}.';
$string['invalidtimesplitting'] = 'Model ô idyntyfikatorze {$a} wymŏgŏ metody dzielyniŏ czasu, podwiela bydzie szło go spotrzebować do szkolyniŏ.';
$string['levelinstitution'] = 'Poziōm bildowaniŏ';
$string['levelinstitutionisced0'] = 'Edukacyjŏ przedszkolna („niższŏ aniżeli bazowŏ”)';
$string['levelinstitutionisced1'] = 'Edukacyjŏ bazowŏ';
$string['levelinstitutionisced2'] = 'Ôświata bazowe (7-8)';
$string['levelinstitutionisced3'] = 'Ôświata ponapodstawowe';
$string['levelinstitutionisced4'] = 'Ôświata policealne (może ôbyjmować szkolyniŏ korporacyjne abo społeczne/ôrganizacyje pozarządowe)';
$string['levelinstitutionisced5'] = '';
$string['levelinstitutionisced6'] = 'Poziōm licencjata abo rōwnowŏżny';
$string['levelinstitutionisced7'] = 'Poziōm magistra abo rōwnowŏżny';
$string['levelinstitutionisced8'] = 'Poziōm dŏchtora abo rōwnowŏżny';
$string['modeinstruction'] = 'Spōsoby bildowaniŏ';
$string['modeinstructionblendedhybrid'] = 'Miyszany abo hybrydowy';
$string['modeinstructionfacetoface'] = 'Stacjonarny';
$string['modeinstructionfullyonline'] = 'W połni onlajn';
$string['modeloutputdir'] = 'Katalog wychodowy modelōw';
$string['modeloutputdirinfo'] = 'Katalog, co w niymu procesory prognozowania przechowujōm wszyjske informacyje ewaluacyjne. Przidajny do debugowaniŏ i podszukowań.';
$string['modeltimelimit'] = 'Limit czasu analizy na model';
$string['modeltimelimitinfo'] = 'To ustawiynie ôgraniczŏ czas, jaki kożdy model przepyndzŏ na analizowaniu zawartości placu.';
$string['neutral'] = 'Neutralny';
$string['neverdelete'] = 'Nigdy niy wychrōniej porachowań';
$string['nocourses'] = 'Brak kursōw do analizy';
$string['nodata'] = 'Brak danych do analizy';
$string['noevaluationbasedassumptions'] = 'Modele ôparte na założyniach niy mogōm być ôcyniane.';
$string['noinsights'] = 'Brak zgłoszōnych spozorowań';
$string['noinsightsmodel'] = 'Tyn model niy gyneruje spozorowań';
$string['nonewdata'] = 'Brak nowych danych. Model ôstanie przeanalizowany po dalszym interwale analizy.';
$string['nonewranges'] = 'Brak nowych prognoz. Model ôstanie przeanalizowany po dalszym interwale analizy.';
$string['nopredictionsyet'] = 'Brak przistympnych prognoz';
$string['noranges'] = 'Aktualnie brak prognoz';
$string['notapplicable'] = 'Niy tykŏ';
$string['notrainingbasedassumptions'] = 'Modele ôparte na założyniach niy wymŏgajōm szkolyniŏ';
$string['notuseful'] = 'Nieprzydatne';
$string['novaliddata'] = 'Brak ważnych danych';
$string['novalidsamples'] = 'Brak przistympnych ważnych prōbek';
$string['onlycli'] = 'Wykōnowanie procesōw analitycznych jyny za postrzednictwym wiersza nakŏzań.';
$string['onlycliinfo'] = 'Procesy analityczne, take jak ewaluacyjŏ modelōw, trynowanie algorytmōw maszinowego uczyniŏ sie abo uzyskowanie prognoz mogōm zajmnōńć trochã czasu. Bydōm fungować za zŏdaniŏ cron i mogōm być wymuszane bez lynijõ nakŏzań. Zastŏw to ustawiynie, jeźli chcesz, coby mynedżery placu mogli sztartować te procesy ryncznie za pōmocōm interfejsu internetowego';
$string['percentonline'] = 'Procynt onlajn';
$string['percentonline_help'] = 'Jeźli Twoja ôrganizacyjŏ ôferuje kursy miyszane abo hybrydowe, ôkryśl  jaki procynt roboty sztudyntōw ôdbywŏ sie onlajn w Moodle? Wpisz liczbã ôd 0 do 100.';
$string['predictionsprocessor'] = 'Procesōr prognoz';
$string['predictionsprocessor_help'] = 'Procesōr prognoz je mechanizmym uczyniŏ maszinowego, kery przetwŏrzŏ zbiory danych gynerowane bez ôbliczanie skaźnikōw i cylōw modelōw. Wszyjske wyszkolone algorytmy i prognozy ôstanõ wychrōniōne po pōmianie na inkszy procesōr predykcyje.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Porachowaniŏ skaźnikōw';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kōntekst';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Czas #zakōńczynie porachowań';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Przykładowy idyntyfikatōr';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Czas napoczyńciŏ porachowań';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Kedy dokōnano było prognozy';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Wert porachowanŏ';
$string['privacy:metadata:analytics:predictionactions'] = 'Fungowaniŏ prognostyczne';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Miano fungowaniŏ';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Idyntyfikatōr prognozy';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Po wykōnaniu fungowaniŏ prognozy';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Używŏcz, co wykōnoł fungowanie';
$string['privacy:metadata:analytics:predictions'] = 'Prognozy';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Porachowaniŏ skaźnikōw';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kōntekst';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Idyntyfikatōr modelu';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Prognoza';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Wynik prognozy';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Indeks interwału analizy';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Przykładowy idyntyfikatōr';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Kedy dokōnano było prognozy';
$string['privacy:metadata:analytics:predictions:timeend'] = '#Zakōńczynie porachowań';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Napoczyńcie porachowań';
$string['processingsitecontents'] = 'Przetwŏrzanie treści placu';
$string['successfullyanalysed'] = 'Sprŏwnie przeanalizowano';
$string['timesplittingmethod'] = 'Interwał analizy';
$string['timesplittingmethod_help'] = 'Metoda podziału czasu dzieli czas trwaniŏ kursu na czynści; motōr prognoz bydzie fungowoł na kōńcu tych czynści. Zalycŏ sie włōnczynie ino tych metod dzielyniŏ czasu, co mogōm być interesujōnce. Proces ewaluacyje bydzie iterować za pōmocōm wszyjskich przistympnych metod, tōż im wiyncyj metod podziału czasu ôstanie włōnczōnych, tym swobodniyjszy bydzie proces ôcyny.';
$string['timesplittingmethod_link'] = 'Time_splitting_methods';
$string['typeinstitution'] = 'Zorta instytucyje';
$string['typeinstitutionacademic'] = 'Uczelnia';
$string['typeinstitutionngo'] = 'Ôrganizacyjŏ pozarządowa (NGO)';
$string['typeinstitutiontraining'] = 'Szkolynie firmowe';
$string['useful'] = 'Przidajny';
$string['viewdetails'] = 'Zobŏcz ôsobliwości';
$string['viewinsight'] = 'Przeglōndej spozorowaniŏ';
$string['viewinsightdetails'] = 'Przeglōndej ôsobliwości spozorowań';
$string['viewprediction'] = 'Wyświytl ôsobliwości prognozy';
$string['washelpful'] = 'Było to spōmocne?';
