<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'szl', version '3.11'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Czynności';
$string['activityoresourceis'] = 'Aktywność abo zasób to {$a}';
$string['addacondition'] = 'Przidej warōnek';
$string['addarule'] = 'Przidej prawidło';
$string['addinstructions'] = 'Przidej wiyncyj informacyje';
$string['additionalresources'] = 'Ekstra zasoby';
$string['addoninstallationerror'] = 'Wykrywōmy problym ze sztekrym (local_xp), wyglōndŏ na to, iże niy ma ôn sprŏwnie zainstalowany. Administratōr winiyn zakōńczyć jego instalacyjõ.';
$string['addonnotactivated'] = 'Szteker niy ma aktywowanŏ.';
$string['addrulesformhelp'] = 'Ôstatniŏ kolōna ôkryślŏ wielość pōnktōw doświadczyniŏ zdobytych po społniyniu kryteriōw.';
$string['admindefaultrulesintro'] = 'Miyniōne prawidła bydōm używane wychodnie dlŏ kursōw, co w nich blok je przidany.';
$string['admindefaultsettingsintro'] = 'Miyniōne ustawiyniŏ bydōm używane za wychodne po przidaniu bloku do kursu. Niykere ustawiyniŏ idzie zaszperować, w takim przipŏdku jejich wert je ściśle wymuszanŏ we wszyjskich wystōmpiyniach sztekra.';
$string['admindefaultvisualsintro'] = 'Miyniōne ustawiyniŏ bydōm używane za wychodne, kej blok ôstanie nowo przidany do kursu.';
$string['anonymity'] = 'Tryb anōnimowy';
$string['anonymity_help'] = 'To ustawiynie ôkryślŏ, eli uczestniki mogōm widzieć swoje miano i awatar.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> pōnkty doświadczyniŏ sōm zdobywane kedy:';
$string['basexp'] = 'Baza algorytmu';
$string['blockappearance'] = 'Wyglōnd bloku';
$string['blockappearancemovedtopluginsettings'] = 'Ustawiyniŏ wyglōndu bloku ôstały przeniesiōne na strōnã ustawiyń sztekra.';
$string['cachedef_filters'] = 'Filtry poziōmōw';
$string['cachedef_ruleevent_eventslist'] = 'Wykŏz niykerych zdarzyń';
$string['cannotshowblockconfig'] = 'Porzōnd wyświytloł bych tukej ustawiyniŏ wyglōndu, ale niy mōg żech znojś twojigo bloku. Coby zmiynić wyglōnd bloku, wrōć [tukej]({$a}) (abo tam, kaj dodałeś blok), włōncz tryb edycyje i postympuj zgodnie z ôpcyjōm „Kōnfiguruj” w myni bloku. Jeźli niy możesz znojś bloku, przidej go zaś do swojigo kursu.';
$string['cannotshowblockconfigsys'] = 'Porzōnd wyświytloł bych tukej ustawiyniŏ wyglōndu, ale niy mōg żech znojś twojigo bloku. Może brakować go na [strōnie głownyj]({$a->fp}) i [wychodnym kokpicie]({$a->mysys}) twojich używŏczōw abo może być terŏźny w ôbōch. Coby edytować ustawiyniŏ z tego placu, wejzdrzij sie, iże ukazuje sie ino w jednym z nich.';
$string['changelevelformhelp'] = 'Jeźli zmiynisz liczbã poziōmōw, ôznaki poziōmōw niysztandardowych ôstanõ tymczasowo zastawiōne, coby niy dozwolić poziōmy bez ôznak. Jeźli zmiynisz liczbã poziōmōw, przejdź do strōny „Wizualizacyje”, coby zaś włōnczyć niysztandardowe ôznaki po zapisaniu tego formularu.';
$string['cheatguard'] = 'Wachtyrz szulyrstw';
$string['clicktoselectcm'] = 'Kliknij, coby ôbrać aktywność abo zasób';
$string['cmselector'] = 'Selektōr modułōw kursu';
$string['coefxp'] = 'Spōłczynnik algorytmu';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Wstymp';
$string['configdescription_help'] = 'Krōtki wstymp wyświytlany w bloku, pōniżyj poziōmu sztudynta. Sztudynciŏ majōm możliwość ôdciepniyńciŏ wiadōmości, dziynki czymu niy zobŏczōm jeji zaś.';
$string['configheader'] = 'Ustawiyniŏ';
$string['configrecentactivity'] = 'Wyświytl ôstatnie nadgrody';
$string['configrecentactivity_help'] = 'Po włōnczyniu blok wyświytli krōtki wykŏz ôstatnich zdarzyń, co nagrodziły szkolŏrza pōnktami.';
$string['configtitle'] = 'Tytuł';
$string['configtitle_help'] = 'Tytuł bloku.';
$string['congratulationsyouleveledup'] = 'Gratulacyje!';
$string['coolthanks'] = 'Super, dziynki!';
$string['courselog'] = 'Logi kursu';
$string['coursereport'] = 'Report kursu';
$string['courserules'] = 'Prawidła kursu';
$string['courseselectedcolon'] = 'Ôbrany kurs:';
$string['coursesettings'] = 'Ustawiyniŏ kursu';
$string['coursevisuals'] = 'Wizualizacyje kursu';
$string['customizelevels'] = 'Przipasuj poziōmy';
$string['dangerzone'] = 'Cōuna niybezpieczyństwa';
$string['defaultlevels'] = 'Poziōmy wychodne';
$string['defaultrules'] = 'Wychodne prawidła';
$string['defaultrulesformhelp'] = 'Sōm to wychodne prawidła lifrowane bez szteker, autōmatycznie przipisujōm wychodne pōnkty i ignorujōm niykere podarymne zdarzyniŏ. Twoje włŏsne prawidła majōm nad niymi #piyrsze prawo.';
$string['defaultsettings'] = 'Ustawiyniŏ wychodne';
$string['defaultvisuals'] = 'Wychodne wizualizacyje';
$string['deletecondition'] = 'Wychrōń warōnek';
$string['deleterule'] = 'Wychrōń prawidło';
$string['description'] = 'Ôpis';
$string['difference'] = 'Różn.';
$string['discoverlevelupplus'] = 'Ôdkryj Level Up XP';
$string['dismissnotice'] = 'Skryj powiadōmiynie';
$string['displayeveryone'] = 'Pokŏż wszyjskich';
$string['displaynneighbours'] = 'Wyświytl {$a} sōmsiadōw';
$string['displayoneneigbour'] = 'Wyświytl jednego sōmsiada';
$string['displayparticipantsidentity'] = 'Wyświytl tożsamość uczestnikōw';
$string['displayrank'] = 'Wyświytl ranking';
$string['displayrelativerank'] = 'Wyświytl wzglyndny ranking';
$string['documentation'] = 'Dokumyntacyjŏ';
$string['editinstructions'] = 'Edytuj informacyje';
$string['enablecheatguard'] = 'Włōncz ôchrōnã przed machlyrzami';
$string['enablecheatguard_help'] = 'Ôchrōna przed machlyrzami ôferuje prosty, niedrogi mechanizm zapobiegajōncy nadużywaniu systymu bez sztudyntōw za pōmocōm ôczywistych technik, takich jak ciōngłe ôdświyżanie tyj samyj strōny abo powtŏrzanie tyj samyj czynności w kōłko.

[Wiyncyj informacyje](https://levelup.plus/docs/article/level-up-cheat-guard?ref=blockxp_help)';
$string['enableinfos'] = 'Włōncz strōnã informacyjnõ';
$string['enableinfos_help'] = 'Po ustawiyniu ôpcyje na „Niy” szkolŏrze niy bydōm mogli przeglōndać strōny informacyjnyj.';
$string['enableladder'] = 'Włōncz ranking';
$string['enableladder_help'] = 'Po ustawiyniu na „Niy”, szkolŏrze niy bydōm mogli ôglōndać drabinki.';
$string['enablelevelupnotif'] = 'Włōncz powiadōmiynie ô zwiynkszyniu poziōmu';
$string['enablelevelupnotif_help'] = 'Po ustawiyniu ôpcyje na „Ja”, szkolŏrzōm ôstanie wyświytlōne wyskakujōnce ôkynko z gratulacyjami za ôsiōngniynty nowy poziōm.';
$string['enablelogging'] = 'Włōncz logowanie';
$string['enablexpgain'] = 'Włōncz zdobywanie pōnktōw';
$string['enablexpgain_help'] = 'Po ustawiyniu ôpcyje na „Niy”, żŏdyn niy zdobydzie pōnktōw w czasie kursu. Je to przidajne, coby zamrozić zdobyte pōnkty abo włōnczyć jy w ôkryślōnym mōmyncie.

Przinŏleży pamiyntać, iże idzie to tyż kōntrolować barzij szczegōłowo, bez używanie z uprawniyniŏ _block/xp:earnxp_.';
$string['entersearchterm'] = 'Wpisz wyszukowane hasło';
$string['errorcontextcoursemismatchforwholesite'] = 'Adresa URL tyj strōny <em>Level Up XP</em> niy ma zgodliwy z terŏźnõ kōnfiguracyjōm sztekra. Twoja terŏźnŏ kōnfiguracyjŏ deklaruje, iże <em>Level Up XP</em> bydzie używany „Dlŏ cołkigo placu”, jednak ta strōna ôczekowała, iże bydzie używany „Na kurs”. Proszã <a href="{$a->nexturl}">kliknij tukej</a>, coby przejść do właściwyj strōny. Wyszukej ustawiynie administratora „block_xp_context”, jeźli chcesz zmiynić kōnfiguracyjõ.';
$string['errorcontextcoursemismatchpercourse'] = 'Adresa URL tyj strōny <em>Level Up XP</em> niy ma zgodliwy z terŏźnõ kōnfiguracyjōm sztekra. Twoja terŏźnŏ kōnfiguracyjŏ deklaruje, iże <em>Level Up XP</em> bydzie używany „Na kurs”, ale ta strōna ôczekuje, iże bydzie używany „Dlŏ cołkigo placu”. Nojprŏwdopodobnij pochodzi to z <em>bloku</em>, co ôstoł przidany do kokpitu abo strōny głownyj w inkszyj kōnfiguracyje. Winiyn żeś wychrōnić block z tych strōn i używać go ino w ôsobnych kursach.';
$string['errorformvalues'] = 'Wystōmpiyły błyndy w wertach formularu, poprŏw jy.';
$string['errorlevelsincorrect'] = 'Minimalnŏ liczba poziōmōw to 2';
$string['errornotalllevelsbadgesprovided'] = 'Niy wszyjske ôznaki poziōmōw ôstały dolifrowane. Brak: {$a}';
$string['errorunknownevent'] = 'Błōnd: niyznōme zdarzynie';
$string['errorunknownmodule'] = 'Błōnd: niyznōmy moduł';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Wymŏgane pōnkty sōm niższe abo rōwne piyrwyjszymu poziōmowi.';
$string['event_user_leveledup'] = 'Użykownik zdobōł wyższy poziōm';
$string['eventis'] = 'Zdarzynie to {$a}';
$string['eventname'] = 'Miano zdarzyniŏ';
$string['eventproperty'] = 'Włŏsność zdarzyniŏ';
$string['eventsrules'] = 'Prawidła zdarzyń';
$string['eventsrules_help'] = 'Tyn szteker spotrzebowuje zdarzyniŏ do przipisowaniŏ pōnktōw do fungowań wykōnowanych bez szkolŏrzōw.
Za pōmocōm miyniōnego formularu możesz przidŏwać włŏsne prawidła i modyfikować te wychodne.

Zalycŏ sie wybadanie strōny _Log_ sztekra, coby ôkryślić, kere zdarzyniŏ sōm sztartowane, kej szkolŏrze wykōnujōm czynności w rōmach kursu.

Ekstra zasoby:

- [Jak ôbliczane sōm pōnkty doświadczyniŏ?](https://levelup.plus/docs/article/how-are-experience-points-calculated?ref=blockxp_help)
- [Prawidła rozwiōnzowaniŏ problymōw](https://levelup.plus/docs/article/event-rule-not-working?ref=blockxp_help)';
$string['eventtime'] = 'Czas zdarzyniŏ';
$string['filtermodules'] = 'Filtruj moduły';
$string['for1day'] = 'Bez 1 dziyń';
$string['for1month'] = 'Bez miesiōnc';
$string['for1week'] = 'Na tydziyń';
$string['for3days'] = 'Bez 3 dni';
$string['forever'] = 'Na dycki';
$string['forthewholesite'] = 'Dlŏ cołkigo placu';
$string['give'] = 'dŏwać';
$string['gotofullladder'] = 'Przejdź do połnyj drabinki';
$string['grid'] = 'Nec';
$string['hideparticipantsidentity'] = 'Skryj tożsamość uczestnikōw';
$string['hiderank'] = 'Skryj pozycyjõ';
$string['incourses'] = 'W kursach';
$string['ineffective'] = 'Nieskuteczny';
$string['infos'] = 'Informacyjŏ';
$string['instructions'] = 'Wiyncyj informacyje';
$string['invalidxp'] = 'Niynŏleżny wert pōnktōw';
$string['keeplogs'] = 'Zachow dziynniki';
$string['ladder'] = 'Ranking';
$string['ladderadditionalcols'] = 'Ekstra kolōny';
$string['ladderadditionalcols_help'] = 'To ustawiynie ôkryślŏ, kere ekstra kolōny sōm wyświytlane w drabince. Naciś knefel CTRL abo CMD w czasie klikaniŏ, coby ôbrać wiyncyj aniżeli jednã kolōnã abo ôdznaczyć ôbranõ kolōnã.';
$string['ladderempty'] = 'Ranking je terŏźnie prōzny, niy zapōmnij wrōcić niyskorzij!';
$string['level'] = 'Poziōm';
$string['levelbadges'] = 'Ôznaki poziōmu';
$string['levelbadgesformhelp'] = 'Nazwij zbiory [poziōm].[rozszyrzynie zbioru], bez tyn przikłŏd: 1.png, 2.jpg itp. Zalycanŏ miara ôbrazu to 100x100.';
$string['levelcount'] = 'Liczba poziōmōw';
$string['leveldesc'] = 'Ôpis poziōmu';
$string['leveldesc_help'] = 'Krōtki ôpis poziōmu, co je wyświytlany na strōnie informacyjnyj kole tego samego poziōmu. Możesz użyć tego, coby ôpisać nadgrodã dlŏ sztudyntōw, co ôsiōngli tyn poziōm, przistōmpić instrukcyje, jak dōnżyć do tego poziōmu, ôpisać poziōm w ucieszny spōsōb (bp. _Ino nojôpowŏżniyjsze dusze ôsiōngły tyn poziōm_) itp. .';
$string['levelname'] = 'Miano poziōmu';
$string['levelname_help'] = 'Krōtke miano do wyświytlyniŏ zamiast wychodnego Level #1_, _Level #2_ itd. kery czasami je wyświytlany. Jeźli nadŏwŏsz miana niykerym poziōmōm, zalycōmy nadanie miana wszyjskim z nich!';
$string['levels'] = 'Poziōmy';
$string['levelswillbereset'] = 'Ôstrzeżynie! Zapisanie tego formularu sprawi pōnowne porachowanie poziōmōw dlŏ wszyjskich!';
$string['levelup'] = 'Level up!';
$string['levelupplus'] = 'Level Up XP';
$string['levelx'] = 'Poziōm #{$a}';
$string['likenotice'] = '<strong>Podobŏ Ci sie szteker?</strong> Poświynć chwilã, coby <a href="{$a->moodleorg}" target="_blank">przidać jã do ôblubiōnych</a> na Moodle.org i <a href="{$a->github}" target="_blank">ôznacz jã gwiŏzdkōm na GitHubie</a>.';
$string['limitparticipants'] = 'Limit uczestnikōw';
$string['limitparticipants_help'] = 'To ustawiynie kōntroluje, fto je wyświytlany na tabule wynikōw. Sōmsiady to uczestniki w rankingu powyżyj i pōniżyj terŏźnego używŏcza. Bez tyn przikłŏd, bez ôbiyranie ôpcyjõ „Wyświytl 2 sōmsiadōw”, wyświytlōm sie ino dwa uczestniki, co sōm bezpostrzednio wyżyj i niżyj aniżeli terŏźny używŏcz.';
$string['list'] = 'Wykŏz';
$string['logging'] = 'Logowanie';
$string['manually'] = 'Ryncznie';
$string['maxactionspertime'] = 'Maks. czynności w przedziale czasowym';
$string['maxactionspertime_help'] = 'Maksymalnŏ liczba czynności, co bydōm rachować sie do pōnktōw w podanym przedziale czasowym. Wszelke dalsze czynności ôstanõ zignorowane. Kej tyn wert je prōzny abo rōwnŏ nul, ôpcyjŏ niy mŏ zastosowaniŏ.';
$string['movecondition'] = 'Przeniyś warōnek';
$string['moverule'] = 'Przeniyś prawidło';
$string['name'] = 'Miano';
$string['navinfos'] = 'Informacyje';
$string['navladder'] = 'Ranking';
$string['navlevels'] = 'Poziōmy';
$string['navlevelssetup'] = 'Ustawiyniŏ';
$string['navlog'] = 'Logi';
$string['navpoints'] = 'Pōnkty';
$string['navpromo'] = 'XP';
$string['navreport'] = 'Report';
$string['navrules'] = 'Prawidła';
$string['navsettings'] = 'Ustawiyniŏ';
$string['navvisuals'] = 'Wizualizacyje';
$string['nodescription'] = 'Brak ôpisu';
$string['nologsrecordedyet'] = 'Logi niy ôstały jeszcze zaregistrowane.';
$string['noname'] = 'Bez miana';
$string['notesomesettingslocked'] = 'Pamiyntej, iże niykerych ustawiyń niy idzie edytować, jeźli ôstały zaszperowane bez administratora.';
$string['occasionally'] = 'Sporadycznie';
$string['participant'] = 'Uczestnik';
$string['participatetolevelup'] = 'Weź udzioł w kursie, coby zdobyć pōnkty doświadczyniŏ i zdobyć wyższy poziōm!';
$string['perpagecolon'] = 'Na strōnã:';
$string['pickaconditiontype'] = 'Pick a condition type';
$string['pluginname'] = 'Level Up XP';
$string['pluginsoutofsync'] = '__Sztekra niy sōm zesynchrōnizowane!__

Ôznaczŏ to, iże uaktualniōłś _Level Up XP_ , ale niy _Level Up XP _. Chociŏż dokładamy wszelkich starōnkōw, coby zapobiegać wszelkim problymōm, niykere funkcyje mogōm już niy fungować sprŏwnie, w tym sōm szteker _Level Up XP_. Zalycōmy uaktualniynie _Level Up XP _ do nojnowszyj wersyje. [Czytej wiyncyj]({$a->url})';
$string['pointsintimelinker'] = 'za';
$string['pointsrequired'] = 'Wymŏgane pōnkty';
$string['privacy:metadata:log'] = 'Przechowuje dziynnik zdarzyń';
$string['privacy:metadata:log:eventname'] = 'Miano zdarzyniŏ';
$string['privacy:metadata:log:time'] = 'Datōm, co w #prpers to sie stało';
$string['privacy:metadata:log:userid'] = 'Używŏcz, co zdobōł pōnkty';
$string['privacy:metadata:log:xp'] = 'Pōnkty prziznane za zdarzynie';
$string['privacy:metadata:prefintro'] = 'Registruje, eli używŏcz ôdciep wkludzynie do bloku';
$string['privacy:metadata:prefladderpagesize'] = 'Preferowany bez używŏcza miara strōny w czasie przeglōndaniŏ drabinki';
$string['privacy:metadata:preflevelup'] = 'Registruje, eli używŏcz winiyn zobŏczyć powiadōmiynie ô zwiynkszyniu poziōmu';
$string['privacy:metadata:prefnotices'] = 'Registruje, eli używŏcz zawar powiadōmiynie ô podporze';
$string['privacy:metadata:prefseenpromo'] = 'Registruje, kedy używŏcz ôglōndoł strōnã promocyjną';
$string['privacy:metadata:xp'] = 'Przechowuje pōnkty i poziōm używŏczōw';
$string['privacy:metadata:xp:lvl'] = 'Poziōm używŏcza';
$string['privacy:metadata:xp:userid'] = 'Używŏcz';
$string['privacy:metadata:xp:xp'] = 'Pōnkty używŏcza';
$string['privacy:path:addon'] = 'Szteker';
$string['privacy:path:level'] = 'Poziōm';
$string['privacy:path:logs'] = 'Logi';
$string['progress'] = 'Postymp';
$string['progressbar'] = 'Pasek postympu';
$string['promocheatguard'] = 'Ôchrōna przed szulyrstwym niy ma przeznaczōnŏ do bedynōngu dugich rōm czasowych. Rozwŏż uaktualniynie do <em>Level Up XP </em>, coby ôdszperować dugsze rōmy czasowe i inksze funkcyje. <a href="{$a->url}">Wiyncyj informacyje znojdziesz tukej</a>.';
$string['promocontactintro'] = 'Skōntaktuj sie z nami, coby dostać wiyncyj informacyje.';
$string['promocontactus'] = 'Skōntaktuj sie';
$string['promoemailusat'] = 'Napisz do nŏs na _levelup@branchup.tech_.';
$string['promoerrorsendingemail'] = 'Auć! Niy podarziło sie wysłać wiadōmości... proszã napisz do nŏs bezpostrzednio na adresa: {$a}. Dziynkujymy!';
$string['promoifpreferemailusat'] = 'Psst! Jeźli wolisz, napisz do nŏs bezpostrzednio na adresa _{$a}_.';
$string['promointro'] = 'Ôstań majstrym szpilu i uwolnij połny potyncjał Level Up. Ôdszperuj ekstra funkcyje dziynki Level Up XP !';
$string['promointroinstalled'] = 'Przidŏwek _Level Up XP _ je zainstalowany w systymie i wszyjske jego funkcyje ôstały włōnczōne.';
$string['promorulesdidyouknow'] = 'Wiysz, iże dziynki <em>Level Up XP </em> szkolŏrze mogōm dostŏwać pōnkty za <em>ukōńczynie kursōw</em> i <em>aktywności</em>, a nawet dostŏwać pōnkty zgodliwie ze swojimi <em>ôcynami </em>? <a href="{$a->url}">Wiyncyj informacyje znojdziesz tukej</a>.';
$string['promoyourmessagewassent'] = 'Dziynkujymy, twoja wiadōmość ôstała wysłanŏ. Hned skōntaktujymy sie z Tobōm.';
$string['property:action'] = 'Akcyjŏ zdarzyniŏ';
$string['property:component'] = 'Skłŏdnik zdarzyniŏ';
$string['property:crud'] = 'Zdarzynie CRUD';
$string['property:eventname'] = 'Miano zdarzyniŏ';
$string['property:target'] = 'Cyl zdarzyniŏ';
$string['rank'] = 'Pozycyjŏ';
$string['ranking'] = 'Ranking';
$string['ranking_help'] = 'Pozycyjŏ to bezzglyndnŏ pozycyjŏ terŏźnego używŏcza w drabince. Pozycyjŏ wzglyndnŏ to rōżnica w pōnktach doświadczyniŏ miyndzy używŏczym a jego sōmsiadami.';
$string['reallydeleteuserstate'] = 'Wychrōniynie używŏcza je przidajne ino do wychrōniyniŏ go z drabinki. Z inkszych powodōw zalycōmy zamiast tego ustawiynie jejich pōnktōw na 0. Pamiyntej, iże jejich wychrōniynie niy wpłynie na jejich talynt do zdobywaniŏ pōnktōw w prziszłości.

Co ważne, w czasie używaniŏ z _Level Up XP_ dlŏ cołkigo placu, wychrōniynie jejich sprawi, iże zniknōm z reportu, co w niymu to przipŏdku niy bydzie szło zaś przipisać im pōnktōw. Jeźli jednak używŏsz z _Level Up XP_ na kurs, uczestnik może durch ukazować sie w reporcie, jeźli je zapisany na kurs.

Eli na zicher chcesz wychrōnić pōnkty tego używŏcza?';
$string['reallyresetallcoursestodefaults'] = 'Naprŏwdã zresetować wszyjske prawidła kursōw do prawideł wychodnych? To fungowanie je niy odwracalne.';
$string['reallyresetcourserulestodefaults'] = 'Naprŏwdã zresetować prawidła kursu do prawideł wychodnych? To fungowanie je niy odwracalne.';
$string['reallyresetdata'] = 'Naprŏwdã zresetować poziōmy i pōnkty wszyjskich na tym kursie?';
$string['reallyresetgroupdata'] = 'Naprŏwdã zresetować poziōmy i pōnkty wszyjskich w tyj grupie?';
$string['reallyreverttopluginsdefaults'] = 'Naprŏwdã zresetować wychodne prawidła do wertu wychodnych sugerowanych bez szteker? To fungowanie niy ma odwracalne.';
$string['recentrewards'] = 'Ôstatnie nadgrody';
$string['releasenotes'] = 'Informacyje ô wydaniu';
$string['reportisempty'] = 'Report je prōzny, sztudynt musi jeszcze zdobyć pōnkty.';
$string['reportisemptyenrolstudents'] = 'Report je prōzny, eli sztudynciŏ sōm zapisani w tym kursie?';
$string['requires'] = 'Wymŏgŏ';
$string['resetallcoursestodefaults'] = 'Zresetuj wszyjske kursy do wertu wychodnych';
$string['resetallcoursestodefaultsintro'] = 'Kliknij knefel pōniżyj, coby zresetować wszyjske kursy do powyższych wertu wychodnych.';
$string['resetcoursedata'] = 'Zresetuj dane kursu';
$string['resetcourserulestodefaults'] = 'Zresetuj prawidła kursu do wertu wychodnych';
$string['resetgroupdata'] = 'Zresetuj dane grupy';
$string['reverttopluginsdefaults'] = 'Prziwrōć ustawiyniŏ wychodne sztekra';
$string['reverttopluginsdefaultsintro'] = 'Użyj miyniōnego knefla, jeźli chcesz prziwrōcić powyższe ustawiyniŏ wychodne do ustawiyń wychodnych sztekra. Niy wpływŏ to na prawidła ôbowiōnzujōnce w istniejōncych kursach.';
$string['reward'] = 'Nadgroda';
$string['rule'] = 'Prawidło';
$string['rule:contains'] = 'zawiyrŏ';
$string['rule:eq'] = 'je rōwne';
$string['rule:eqs'] = 'je ściśle rōwnŏ';
$string['rule:gt'] = 'je srogsze aniżeli';
$string['rule:gte'] = 'je srogsze abo rōwne';
$string['rule:lt'] = 'je myńsze aniżeli';
$string['rule:lte'] = 'je myńsze abo rōwne';
$string['rule:regex'] = 'pasuje do wyrażyniŏ regularnego';
$string['rulecm'] = 'Aktywność abo zasób';
$string['rulecm_help'] = 'Tyn warōnek je społniōny, kej zdarzynie wystympuje w ôkryślōnyj aktywności abo zasobie.';
$string['rulecmdesc'] = 'Aktywność abo zasób to \'{$a->contextname}\'.';
$string['rulecmdescwithcourse'] = 'Aktywność abo zasób to: \'{$a->contextname}\' w \'{$a->coursename}\'.';
$string['rulecminfo'] = 'Warōnek tyn wymŏgŏ, coby czynność miała plac w ôkryślōnyj aktywności abo zasobie.';
$string['ruleevent'] = 'Kōnkretne zdarzynie';
$string['ruleeventdesc'] = 'Zdarzynie to \'{$a->eventname}\'';
$string['ruleeventinfo'] = 'Ôbier czynność, co muszōm wykōnać używŏcze, z ôbranyj brify zdarzyń.';
$string['ruleproperty'] = 'Włŏsność zdarzyniŏ';
$string['rulepropertydesc'] = 'Włŏsność \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['rulepropertyinfo'] = 'Tyn warōnek tykŏ zaawansowanych używŏczōw, co majōm technicznõ wiedzã na tymat zdarzyń i jejich włŏsności.';
$string['ruleset'] = 'Zestŏw warōnkōw';
$string['ruleset:all'] = 'WSZYJSKE warōnki sōm społniōne';
$string['ruleset:any'] = 'LEDA JAKI warōnek je społniōny';
$string['ruleset:none'] = 'ŻŎDYN warōnek niy ma społniōny';
$string['rulesetinfo'] = 'Połōncz moc warōnkōw w jedyn.';
$string['rulesformhelp'] = '<p>Tyn szteker spotrzebowuje zdarzyniŏ do przipisowaniŏ pōnktōw do fungowań wykōnowanych bez szkolŏrzōw. Możesz użyć miyniōnego formularu, coby przidać włŏsne prawidła i wyświytlić te wychodne.</p>
<p>Zalycŏ sie wybadanie <a href="{$a->log}">dziynnika</a> sztekra, coby ôkryślić, jake zdarzyniŏ sōm wyzwalane w czasie wykōnowaniŏ fungowań w kursie, a tyż przeczytać wiyncyj ô zdarzyniach: <a href="{$a->wykazōw}">wykŏz wszyjskich trefiyń</a>, <a href="{$a->doc}">dokumyntacyjŏ dlŏ programistōw</a>.</p>
<p>Na kōniec pamiyntej, iże szteker dycki ignoruje:
<ul>
     <li>Czynności wykōnowane bez administratorōw, gości abo niezalogowanych używŏczōw.</li>
     <li>Czynności wykōnowane bez używŏczōw, co niy majōm uprawniyniŏ <em>block/xp:earnxp</em>.</li>
     <li>Powtŏrzane czynności w krōtkim abzacu czasu, coby zapobiyc szulyrstwōm.</li>
     <li>Trefiyniŏ ôznaczōne za <em>anōnimowe</em>, bp. w anōnimowyj ôpinije.</li>
     <li>Trefiyniŏ na poziōmie edukacyjnym niy rōwnym <em></em>Uczestniczōncym.</li>
</ul>
</p>';
$string['searchandselectcourse'] = 'Wyszukej i ôbier kurs';
$string['searchandselectmodule'] = 'Wyszukej i ôbier aktywność abo zasób';
$string['send'] = 'Wyślij';
$string['setpoints'] = 'Gezecōw pōnkty';
$string['shortcode:xpbadge'] = 'Ôznaka ôdpadajōncŏ poziōmowi terŏźnego używŏcza.';
$string['shortcode:xpiflevel'] = 'Wyświytlej zawartość, kej terŏźny poziōm używŏcza je zgodliwy.';
$string['shortcode:xpiflevel_help'] = 'Zapoznej sie z miyniōnymi przikładami, coby sformatować tyn krōtki kod. Kej poziōm je ściśle ôkryślōny, zawartość bydzie wyświytlanŏ niyznŏleżnie ôd inkszych prawideł.
Wszyjske prawidła _srogsze_ i _mynij aniżeli_ muszōm być zgodliwe, coby treść była wyświytlanŏ. Uwŏżej, pōniywŏż czasami może to sprawić, iże treść nigdy niy ôstanie pokŏzanŏ!
Pamiyntej, iże rechtory abo inksi używŏcze z możliwościōm edycyje dycki bydōm widzieć wszyjsko.

```
[xpiflevel 1 3 5]
    Wyświytlany, jeźli poziōm używŏcza wynosi akuratnie 1, 3 abo 5.
[/xpiflevel]

[xpiflevel >3]
    Wyświytlany, jeźli poziōm używŏcza je wyższy aniżeli 3.
[/xpiflevel]

[xpiflevel >=3]
    Wyświytlany, jeźli poziōm używŏcza je wyższy abo rōwny 3.
[/xpiflevel]

[xpiflevel >=10 <20 30]
    Wyświytlany, jeźli poziōm używŏcza je srogszy abo rōwny 10 JAK TYŻ je ściśle myńszy aniżeli 20
    ABO je akuratnie rōwny 30.
[/xpiflevel]

[xpiflevel<=10 >=20]
    Nigdy niy wyświytlane, pōniywŏż poziōm używŏcza nigdy niy może być myńszy abo rōwny 10 JAK TYŻ srogszy abo rōwny 20.
[/xpiflevel]
```

Dojzdrzij, iże te przimy NIY MOGŌM być zagnieżdżone w sie.';
$string['shortcode:xpladder'] = 'Wyświytl tajla drabinki.';
$string['shortcode:xpladder_help'] = 'Wychodnie ôstanie pokŏzanŏ tajla rankingu w nojbliższym sōmsiedztwie terŏźnego używŏcza.

```
[xpladder]
```

Coby wyświytlić 10 nojlepszych sztudyntōw zamiast sōmsiadōw terŏźnego używŏcza, gezecōw parameter `top`. Możesz ôpcyjōnalnie ustawić liczbã wyświytlanych używŏczōw, bp. `top=20`.

```
[xpladder top]
[xpladder top=15]
```

Link do połnego rankingu ôstanie autōmatycznie pokŏzany pod tabulōm, jeźli niy chcesz wyświytlać takigo linku, przidej argumynt `skryj link`.

```
[xpladder hidelink]
```

Wychodnie tabula niy zawiyrŏ kolōny postympu, co wyświytlŏ pasek postympu. Jeźli takŏ kolōna ôstała ôbranŏ w ekstra kolōnach w ustawiyniach rankingu, możesz użyć argumyntu `withprogress`, coby jã wyświytlić.

```
[xpladder withprogress]
```

Swrōć uwŏgã, iże jeźli kurs spotrzebowuje grupy, ranking nojlepij ôdgŏdnie, dlŏ keryj grupy wyświytlić wyniki.';
$string['shortcode:xplevelname'] = 'Wyświytl miano poziōmu.';
$string['shortcode:xplevelname_help'] = 'Wychodnie tag wyświytlŏ miano terŏźnego poziōmu używŏcza.
Alternatywnie możesz użyć argumyntu `level`, coby wyświytlić miano kōnkretnego poziōmu.

```
[xplevelname]
[xplevelname level=5]
```

Jeźli podano było argumynt `level`, a poziōm niy istnieje, nic niy ôstanie wyświytlōne.';
$string['shortcode:xppoints'] = 'Wyświytlej liczbã pōnktōw sformatowanych za pōnkty doświadczyniŏ.';
$string['shortcode:xpprogressbar'] = 'Pasek postympu terŏźnego używŏcza do nastympnego poziōmu.';
$string['someoneelse'] = 'Ftoś inkszy';
$string['somethinghappened'] = 'Coś sie stało';
$string['taskcollectionloggerpurge'] = 'Wypucuj dziynniki';
$string['taskusagereport'] = 'Report używaniŏ';
$string['thankyou'] = 'Dziynkujymy!';
$string['timebetweensameactions'] = 'Czas wymŏgany miyndzy idyntycznymi czynnościami';
$string['timebetweensameactions_help'] = 'Minimalny czas wymŏgany przed pōnownym zaakceptowaniym czynności, co już miała plac. Czynność je uwŏżanŏ za idyntycznŏ, jeźli ôstała wrażōnŏ w tym samym kōntekście i przedmiocie, przeczytanie posta na forum ôstanie uznane za idyntyczne, jeźli tyn sōm post ôstanie zaś przeczytany. Kej tyn wert je prōzny abo rōwnŏ nul, niy ma zastosowaniŏ.';
$string['timeformaxactions'] = 'Rōmy czasowe dlŏ max. czynności';
$string['timeformaxactions_help'] = 'Rōmy czasowe (w sekundach), w kerych używŏcz niy winiyn przekroczyć maksymalnyj liczby czynności.';
$string['tinytimenow'] = '';
$string['tinytimeweeks'] = '';
$string['tinytimewithinayearformat'] = '';
$string['total'] = 'Suma';
$string['unknowneventa'] = 'Niyznōme zdarzynie ({$a})';
$string['updateandpreview'] = 'Aktualizacyjŏ i podgląd';
$string['upgradingplugins'] = 'Aktualizacyjŏ sztekrōw';
$string['urlaccessdeprecated'] = 'Przistymp bez ta adresa #URL je zastarzały, zaktualizuj swoje powroza.';
$string['usagereport'] = 'Udostympnij report używaniŏ';
$string['usagereport_desc'] = 'Ôkresowo udostympniej anōnimowe informacyje ô używaniu twōrcōm sztekrōw. Informacyje te pōmogōm lepij zrozumieć, w jaki spōsōb szteker je używany i wpłynōm na jeji rozrost. Udostympniōne informacyje zawiyrajōm bazowe informacyje ô placowi Moodle (adresa URL, wersyjŏ) jak tyż informacyje ô używaniu sztekra (liczba używŏczōw zdobywajōncych pōnkty, przeglōnd ustawiyń, używane prawidła, ...).';
$string['usealgo'] = 'Użyj algorytmu';
$string['usecustomlevelbadges'] = 'Użyj niysztandardowych ôznak poziōmu';
$string['usecustomlevelbadges_help'] = 'Po ustawiyniu na tak musisz podać ôbrŏz dlŏ kożdego poziōmu.';
$string['usingalgo'] = 'Bez używanie algorytmu';
$string['value'] = 'Wert';
$string['valuessaved'] = 'Wertu ôstały sprŏwnie zapisane.';
$string['viewas'] = 'Zobŏcz za';
$string['viewtheladder'] = 'Zobŏcz drabinkę';
$string['visualsintro'] = 'Prześlij ôbrazy, coby przipasować wyglōnd poziōmōw.';
$string['wewillreplyat'] = 'Ôdpowiymy pod adresōm: _{$a}_.';
$string['when'] = 'Kedy';
$string['wherearexpused'] = 'Kaj sōm używane pōnkty?';
$string['wherearexpused_desc'] = 'W przipŏdku ustawiyniŏ ôpcyje „W kursach”, zdobyte pōnkty bydōm zarachowowały ino kurs, co do niego przidano było blok. W przipŏdku ustawiyniŏ ôpcyje „Dlŏ cołkigo placu” używŏcz bydzie zdobywoł pōnkty na cołkimu placowi, a niy wybiórczo podle kursu, wszyjske pōnkty zdobyte w placowi bydōm spotrzebowowane.';
$string['whoops'] = 'Ups!';
$string['xp'] = 'Pōnkty doświadczyniŏ';
$string['xp:addinstance'] = 'Przidej nowy blok';
$string['xp:earnxp'] = 'Zdobywanie pōnktōw';
$string['xp:manage'] = 'Zarzōndzej wszyjskimi aspektami pōnktōw doświadczyniŏ';
$string['xp:myaddinstance'] = 'Przidej blok do mojigo Kokpitu';
$string['xp:view'] = 'Wyświytl blok i powiōnzane z nim strōny';
$string['xp:viewlogs'] = 'Wyświytl dziynniki';
$string['xp:viewreport'] = 'Zobŏcz report';
$string['xpgaindisabled'] = 'Zdobywanie pōnktōw zastawiōne';
$string['xprequired'] = 'Wymŏgane doświadczynie';
$string['xptogo'] = '[[{$a}]] do zdobyciŏ';
$string['youreachedlevel'] = 'Ôsiōngnōłś poziōm:';
$string['youreachedlevela'] = 'Ôsiōngnōłś poziōm {$a}!';
$string['yourmessage'] = 'Twoja wiadōmość';
$string['yourownrules'] = 'Twoje prawidła';
