<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'alternative', language 'szl', version '3.11'.
 *
 * @package     alternative
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alternativename'] = 'Miano aktywności';
$string['changeallowed'] = 'Pōmiany przizwolōne';
$string['csv'] = 'Import CSV';
$string['csv_help'] = 'Kożdŏ lynijŏ skłŏdŏ sie z Tytułu; Placu, Datōmu, Ôpisu';
$string['csvunableopen'] = 'Niy idzie ôtworzić zbioru CSV.';
$string['datecomment'] = 'Datōm';
$string['datecomment_help'] = 'To pole może zawiyrać leda jaki tekst, ale je przeznaczōnŏ na datōm abo przedzioł datōmōw.';
$string['displaycompact'] = 'Widok zewarty';
$string['fieldsetmultiple'] = 'Ustawiyniŏ dlŏ wielokrotnych registracyje';
$string['fieldsetteam'] = 'Ustawiyniŏ dlŏ zespołōw';
$string['forceregister'] = 'Wymuś registracyje';
$string['individual'] = 'Indywidualny';
$string['instructionsmultiplenomax'] = 'Musisz ôbrać aby {$a->multiplemin} ôpcyje.';
$string['multipleenable'] = 'Włōncz te ustawiyniŏ';
$string['noselectedoption'] = 'Musisz ôbrać jednã z ôpcyje';
$string['noselectedusers'] = 'Niy ôbrano było używŏcza';
$string['option'] = 'Ôpcyjŏ';
$string['optionintro'] = 'Ôpis';
$string['optionname'] = 'Tytuł';
$string['options'] = 'Ôpcyje';
$string['places'] = 'Placu';
$string['placesavail'] = 'Przistympne placu';
$string['potentialteammembers'] = 'Potyncjalni czōnki zespołu';
$string['private'] = 'Prywatny';
$string['public'] = 'Publiczny';
$string['publicreg'] = 'Publiczne registracyje';
$string['register'] = 'Registruj';
$string['registrationforbidden'] = 'Niy możesz sie tukej zaregistrować.';
$string['registrations'] = 'Rejestreacje';
$string['sendReminder'] = 'Wyślij spōmniynie';
$string['separator'] = 'Separatōr';
$string['students'] = 'Sztudynciŏ';
$string['synthesis'] = 'Synteza';
$string['synthpotential'] = 'Potyncjalni sztudynciŏ';
$string['synthregistered'] = 'Zaregistrowani sztudynciŏ';
$string['synthunregistered'] = 'Niyzaregistrowani sztudynciŏ';
$string['team'] = 'Zespōł';
$string['teamenable'] = 'Włōncz ustawiyniŏ zespołu';
$string['teamenable_help'] = 'Gezecōw minimalnõ i maksymalnõ liczebność zespołōw.';
$string['teamleader'] = 'Prziwōdca zespołu';
$string['teammax'] = 'Maksymalnŏ miara zespołu';
$string['teammin'] = 'Minimalnŏ miara zespołu';
$string['teams'] = 'Zespoły';
